# ---> Idea
.idea/
build/
classes/
*.iml

# ---> eclipse
.project
.classpath
.settings/
.externalToolBuilders/
bin/

# ---> Java
*.class

logs/
target/

# Mobile Tools for Java (J2ME)
.mtj.tmp/

# Package Files #
*.jar
*.war
*.ear
